
Infrastructure - Task #3826

Story # 3822 (Closed): Release CN 1.2 Features

Create a d1_cn_portal branch for a CN 1.2 release

2013-06-20 18:16 - Chris Jones

Status: Closed Start date: 2013-06-20

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category: d1_portal_servlet Estimated time: 0.00 hour

Target version: 2013.26-Block.4.1   

Milestone: CCI-1.2 Story Points:  

Product Version: *   

Description

Branch the d1_cn_portal code to v1.2 for a CN 1.2 release, to be deployed and tested in the stage environment before tagging.

History

#1 - 2013-06-20 18:49 - Chris Jones

- Description updated

#2 - 2013-06-24 22:54 - Ben Leinfelder

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

This is done. Waiting for other projects to be tagged so that the correct dependency version can be included (libclient/common).

Powered by TCPDF (www.tcpdf.org)

2024-05-12 1/1

http://www.tcpdf.org

